## tagvalue
Class PrintFormat

    java.lang.Object
      tagvalue.PrintFormat

    public class PrintFormat

extends Object

Constructor Summary
`PrintFormat()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PrintFormat

    public PrintFormat()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`